[SHR-Testing] Ebook reader?

Adam Jimerson vendion at gmail.com
Wed Apr 29 19:58:39 CEST 2009

Any one know if a ebook reader that works on SHR-Testing?  I have tried
FBreader but it seems to be broken

 * ERROR: Cannot satisfy the following dependencies for fbreader:
         *  gtk+-fastscaling (>= 2.10.14) *
 * Package enca md5sum mismatch. Either the opkg or the package index are
corrupt. Try 'opkg update'.

if anyone knows of one that works then please point me in the right

Many thanks
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.openmoko.org/pipermail/community/attachments/20090429/dae2f6a8/attachment.htm 

More information about the community mailing list